{
  "id": "luca_7714",
  "name": "Luca Moretti",
  "handle": "luca",
  "gender": "male",
  "description": "bald male with big beard from Spain who is a stand up comedian",
  "tags": [
    "social_butterfly",
    "vaudeville history",
    "mixology",
    "sartorial fashion",
    "public speaking",
    "cycling",
    "interior design",
    "classic cinema"
  ],
  "avatar_url": "/media/luca_7714/avatar.webp?t=1770112155",
  "banner_url": "/media/luca_7714/banner.webp?t=1770112159",
  "videos": [
    "/media/luca_7714/videos/01_smile_reveal.mp4?t=1770112165"
  ],
  "images": [
    "/media/luca_7714/images/01_mid_mid_neutral.webp",
    "/media/luca_7714/images/02_image.webp",
    "/media/luca_7714/images/03_image.webp",
    "/media/luca_7714/images/04_image.webp",
    "/media/luca_7714/images/06_image.webp",
    "/media/luca_7714/images/07_image.webp",
    "/media/luca_7714/images/08_image.webp",
    "/media/luca_7714/images/09_image.webp",
    "/media/luca_7714/images/10_image.webp",
    "/media/luca_7714/images/11_image.webp",
    "/media/luca_7714/images/12_image.webp",
    "/media/luca_7714/images/23_image.webp",
    "/media/luca_7714/images/24_image.webp",
    "/media/luca_7714/images/25_image.webp",
    "/media/luca_7714/images/26_image.webp",
    "/media/luca_7714/images/27_image.webp",
    "/media/luca_7714/images/28_image.webp",
    "/media/luca_7714/images/29_image.webp",
    "/media/luca_7714/images/30_image.webp",
    "/media/luca_7714/images/31_image.webp",
    "/media/luca_7714/images/32_image.webp",
    "/media/luca_7714/images/33_image.webp",
    "/media/luca_7714/images/34_image.webp",
    "/media/luca_7714/images/35_image.webp",
    "/media/luca_7714/images/36_image.webp",
    "/media/luca_7714/images/37_image.webp",
    "/media/luca_7714/images/38_image.webp",
    "/media/luca_7714/images/39_image.webp",
    "/media/luca_7714/images/40_image.webp",
    "/media/luca_7714/images/41_image.webp",
    "/media/luca_7714/images/42_image.webp",
    "/media/luca_7714/images/43_image.webp",
    "/media/luca_7714/images/44_image.webp",
    "/media/luca_7714/images/45_image.webp",
    "/media/luca_7714/images/46_image.webp",
    "/media/luca_7714/images/47_image.webp",
    "/media/luca_7714/images/48_image.webp",
    "/media/luca_7714/images/49_image.webp",
    "/media/luca_7714/images/50_image.webp",
    "/media/luca_7714/images/51_image.webp",
    "/media/luca_7714/images/53_image.webp",
    "/media/luca_7714/images/54_image.webp",
    "/media/luca_7714/images/55_image.webp",
    "/media/luca_7714/images/56_image.webp",
    "/media/luca_7714/images/57_image.webp",
    "/media/luca_7714/images/58_image.webp",
    "/media/luca_7714/images/59_image.webp",
    "/media/luca_7714/images/60_image.webp",
    "/media/luca_7714/images/61_image.webp"
  ],
  "created_at": "2026-02-03T02:47:56.702873-07:00",
  "dir_name": "luca_7714"
}